﻿<Window x:Class="PKP_Tehnicen_dolg_app.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:PKP_Tehnicen_dolg_app"
        mc:Ignorable="d"
        Title="Tehničen dolg" Height="476.29" Width="431.594">
    <Grid>
        <ComboBox x:Name="ProjectSelect" HorizontalAlignment="Left" Margin="10,41,0,0" VerticalAlignment="Top" Width="160" SelectionChanged="PorjectSelect_SelectionChanged"/>
        <Label Content="Projekti" HorizontalAlignment="Left" Margin="10,10,0,0" VerticalAlignment="Top" RenderTransformOrigin="-0.35,0.221"/>
        <ListBox x:Name="DolgoviListBox" HorizontalAlignment="Left" Height="297" Margin="10,136,0,0" VerticalAlignment="Top" Width="160" SelectionChanged="DolgoviListBox_SelectionChanged"/>
        <Label Content="Dolgovi" HorizontalAlignment="Left" Margin="10,105,0,0" VerticalAlignment="Top" RenderTransformOrigin="-0.35,0.221"/>
        <Button HorizontalAlignment="Left" Margin="10,76,0,0" VerticalAlignment="Top" Width="160" Click="Button_Click" Height="24" Content="Dodaj nov dolg">

        </Button>
        <Grid x:Name="GridDolg" HorizontalAlignment="Left" Height="432" VerticalAlignment="Top" Width="236" Margin="184,10,0,0">
            <Grid.RowDefinitions>
                <RowDefinition Height="71*"/>
                <RowDefinition Height="145*"/>
            </Grid.RowDefinitions>
            <Grid.ColumnDefinitions>
                <ColumnDefinition Width="35*"/>
                <ColumnDefinition Width="143*"/>
                <ColumnDefinition Width="58*"/>
            </Grid.ColumnDefinitions>
            <Label Content="Opis" HorizontalAlignment="Left" Margin="28,93,0,0" VerticalAlignment="Top" Width="187" Grid.ColumnSpan="3" Height="25"/>
            <Label Content="Kriticnost" HorizontalAlignment="Left" Margin="28,119,0,0" VerticalAlignment="Top" Width="187" Grid.ColumnSpan="3" Grid.Row="1" Height="24"/>
            <Label Content="Naziv" HorizontalAlignment="Left" Margin="28,31,0,0" VerticalAlignment="Top" Width="192" Grid.ColumnSpan="3" Height="26"/>
            <TextBox x:Name="NazivTxtBox" HorizontalAlignment="Left" Height="26" Margin="28,62,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="192" Grid.ColumnSpan="3"/>
            <TextBox x:Name="KriticnostTextBox" HorizontalAlignment="Left" Height="29" Margin="28,148,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="187" Grid.ColumnSpan="3" Grid.Row="1"/>
            <RichTextBox x:Name="OpisRichBox" HorizontalAlignment="Left" Height="133" Margin="28,123,0,0" VerticalAlignment="Top" Width="192" Grid.ColumnSpan="3" Grid.RowSpan="2">
                <FlowDocument>
                    <Paragraph>
                        <Run Text="RichTextBox"/>
                    </Paragraph>
                </FlowDocument>
            </RichTextBox>
            <Border BorderBrush="Black" BorderThickness="1" HorizontalAlignment="Left" Height="396" Margin="19,26,0,0" VerticalAlignment="Top" Width="207" Grid.ColumnSpan="3" Grid.RowSpan="2">
                <TextBox x:Name="ObsegTxtBog" HorizontalAlignment="Left" Height="26" TextWrapping="Wrap" VerticalAlignment="Top" Width="187" Margin="9,328,0,0"/>
            </Border>
            <Label Content="Dolg" HorizontalAlignment="Right" Margin="0,0,53,0" VerticalAlignment="Top" Width="106" Grid.ColumnSpan="2"/>
            <Label Content="Obseg dolga" HorizontalAlignment="Left" Margin="28,182,0,0" Grid.Row="1" VerticalAlignment="Top" Grid.ColumnSpan="3" Width="187"/>
        </Grid>
        <Image HorizontalAlignment="Left" Height="100" Margin="877,140,-301,0" VerticalAlignment="Top" Width="100"/>
    </Grid>
</Window>
